#bodyarea{
    width:100%;
}
.Section{width:100%; text-align:center;}
.ContentSection{width:980px; margin:0 auto;}

.sectiondata{background-color:transparent;}
.sectiondataarea, #bodycontainer{padding:0!important;}

#bodycontainer {
    background-image: url("/Files/116541/_img-home/BgSection1.jpg");
    background-position: center top;
    background-repeat: no-repeat;
    margin:0;
}

/*************************** Section 1 ***************************/

.Section.Section1 {
    height: 677px;;
}                 

.Section1 .PBPTitle {
    color: #ffffff;
    font-family: Montserrat;
    font-size: 40px;
    text-transform: uppercase;
}

.Section1 .PBSTitle {
    color: #f7eb89;
    font-size: 23px;
}

.Section1 a.PBLink .PBMsg {
    background-color: #f7eb89;
    border-radius: 3px;
    color: #000018;
    font-family: Montserrat;
    font-size: 20px;
    padding: 11px 18px;
    text-transform: uppercase;
}

.Section1 a.PBLink .PBMsg:hover, .Section3 a.PBLink .PBMsg:hover{
    background-color: #aca03e;
}

/*************************** Section 2 ***************************/

.Section.Section2 {
    background-image: url("/Files/116541/_img-design/bgGray.png");
}

.SectionRea {
    padding: 20px 0 10px;
}

.SectionRea .PBShortTxt {
    color: #000018;
    font-family: Montserrat;
    font-size: 15px;
}

.SectionRea .PBLongTxt {
    color: #000018;
}

/******Zone onglet ******/

.Section2 h1 {
    color: #000018;
    font-family: Montserrat;
    font-size: 25px;
}

/*general conf*/


.tagLinks {
    cursor: pointer;
    display: block;
    padding: 0;
}

.tagListElements {
    list-style: none outside none;
}

.tagsListZone, .tagsZone {
    background-color: transparent;
    width: 100%;
    height: 100%;
}

.taghighlighted {
    background-color: #EBEBEB;
}

.tagsList {
    margin: 0;
    padding: 0;
}

#tabs_container .tagListElements{
    display: inline-block;
    *display:inline;
    margin: 0 1px 0 0;   
}

#tabs_container .tagLinks {
    cursor: pointer;
    display: inline-block;
    padding: 0 0px 0 0;
}

#tabs_container .tagsList {
    _position:relative;
    _top:2px;
}

#tabs_container .tagLinks font {
    background-position: right bottom;
    display: inline-block;
    font-family: Montserrat;
    font-size: 16px;
    font-weight: normal;
    line-height: 26px;
    padding: 6px 13px;
    white-space: nowrap;
}

#tabs_container .taghighlighted, #tabs_container a.tagLinks:hover {
    background-color: rgba(0, 0, 0, 0);
    background-image: url("/Files/116541/_img-home/Taglight.png");
    background-position: center bottom;
    background-repeat: no-repeat;
    border-radius: 2px;
    padding-bottom: 8px;
}

#tabs_container .taghighlighted font, #tabs_container a.tagLinks:hover font {
    background-color: #000018;
    border-radius: 3px;
    color: #ffffff;
}

#tabs_container .wbTabs_td  {
    border: none;
}

#tabs_container .tagsListZone, #tabs_container .tagsZone{
    padding:4px;
}

#tabs_container .tabsTD {
    padding:0;
}

#tabs_container .tagsListZone, #tabs_container .tagsZone {
    height: auto;
    width: auto;
}


/*********** Nouveautés et Best seller ************/

.blockshortcut.blockmktg .blockarea{ background-color:transparent;}

.viewtblsplitcol2, .viewtblsplitcol2  { display : none; } /* Suppression de la colonne de droite - enlever si non désiré */

#import_zoneNewProducts .blockshortcut, #import_zoneBestSeller .blockshortcut  {
    background-color: transparent;
    border-color: #18395F;
    border-style: none;
    border-width: 1px;
    color: #000000;
    display: block;
    font-size: 8pt;
    margin: 0;
    padding: 0;
}

#import_zoneNewProducts .title, #import_zoneBestSeller .title  {display:none;}


#import_zoneNewProducts .blockmktg .itemlist .item, #import_zoneBestSeller .blockmktg .itemlist .item {
    display: inline-block;
    float: left;
    margin: 0 10px 17px;
    min-height: 234px;
    padding: 0 0 19px;
    width: 217px;
}

#import_zoneNewProducts  .blockmktg .itemlist .sectiondata, #import_zoneBestSeller .blockmktg .itemlist .sectiondata {
    height: auto;
    margin: 0;
    padding: 0;
    width: 100%;
}

.blockmktg .itemlist .PBItemName {
    background-image: linear-gradient(#e8e8e8, #e8e8e8);
    background-position: center top;
    background-repeat: no-repeat;
    background-size: 88% 1px;
}

/************************* Bloc Actu ******************************/

.Section.Section3 {
    background-image: url("/Files/116541/_img-home/bgSection3.png");
    background-position: center bottom;
    padding-bottom: 30px;
}

.Section3 .PBPTitle, .Section4 .PBPTitle {
    color: #ffffff;
    font-family: Montserrat;
    font-size: 25px;
}

.carrouselElement .PBSTitle {
    color: #f7eb89;
    font-family: Montserrat;
    font-size: 13px;
}

.Section3 .PBLongTxt {
    color: #ffffff;
}

.Section3 .PBDate {
    color: #f7eb89;
    font-weight: lighter;
}

.Section3 a.PBLink .PBMsg {
    background-color: #f7eb89;
    border-radius: 3px;
    color: #000018;
    padding: 5px 10px;
}

.carrouselElement {
    border-left: 1px solid #2e2e53;
}

.carrouselIt {
    border-bottom: 1px solid #2e2e53;
    left: 0;
}

.carrouselIt {
    left:0;
}

.carrouselElement {
    display:inline-block;
    *display:inline;
    *float:left;
    list-style: none;
    overflow: hidden;
}

.carrouselContainer {
    position: relative;
    _left:-1px;
}

.carrouselSubContainer {
    overflow: hidden;
    *float:left;
}

.elementsContainer {
    padding: 0;
}

.leftControl {
    background-image:url(/Files/116541/_img-home/CarrousselArrowLeft.png);
    left: -36px;
}

.rightControl {
    background-image:url(/Files/116541/_img-home/CarrousselArrowRight.png);
    right: 0px;
}

.carrouselContainer .control {
    cursor: pointer;
    height: 51px;
    position: absolute;
    width: 26px;
    z-index: 999;
}

.carrouselElement form {
    margin: 0;
}

.carrouselContainer .CarrouselImg {
    border: none;
}

#carrouselZone .PBCurrency {
    color: #f7eb89;
}

/********************* Section 4 **********************/

.Section.Section4 {
    padding: 20px 0 30px;
}

.Section4 .PBMainTxt{
    color:#fff;
    font-weight: 400;
}